package com.example.administrator.zhapp.entity;

import java.util.ArrayList;

/**
 * Created by Administrator on 2016/10/13.
 */

public class DjjhFl {




    /**
     * Rows : [{"MEAAREA":"1、2号炉输送风机及气化风机区域","COUNT":"28"},{"MEAAREA":"1、2号炉灰库区域","COUNT":"10"},{"MEAAREA":"1号炉电除尘区域","COUNT":"1"},{"MEAAREA":"1号炉0米层区域","COUNT":"8"}]
     * Total : 4
     */

    private int Total;
    /**
     * MEAAREA : 1、2号炉输送风机及气化风机区域
     * COUNT : 28
     */

    private ArrayList<QyType> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public ArrayList<QyType> getRows() {
        return Rows;
    }

    public void setRows(ArrayList<QyType> Rows) {
        this.Rows = Rows;
    }

    public static class QyType {
        private String MEAAREA;
        private String COUNT;

        public String getMEAAREA() {
            return MEAAREA;
        }

        public void setMEAAREA(String MEAAREA) {
            this.MEAAREA = MEAAREA;
        }

        public String getCOUNT() {
            return COUNT;
        }

        public void setCOUNT(String COUNT) {
            this.COUNT = COUNT;
        }
    }
}
